.contentHeader {
	padding: 0;
	margin-bottom: 30px;
}


.contentTitle {
	
    padding: 2%;
    letter-spacing: 2px;
    font-size: 150%;
    color: #884d16;
    margin: 5% 0 4% 0;
}

.contentTitle h1 {
	width: 100%;
    /* border-bottom: 3px solid #884d16; */
    font-size: 150%;
    padding: 1%;
    line-height: 120%;
    font-weight: bold;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    background-color: #884d16;
}

.contentDescription{

	}

.contentHeader .date{
	    padding: 5px 10px 0 0;
    color: #884d16;
    text-align: right;
    font-size: 65%;
}

.contentBody {
	padding: 0 5px;
}

/*.contentBody h2 {
	margin: 50px 0 40px 0;
    padding: 15px 15px;
    border-left: 14px solid #884d16;
    font-size: 170%;
    line-height: 160%;
    background-color: #ffdc6b;
    clear: both;
}*/

.contentBody h2 {
    font-size: 170%;
    position: relative;
    padding: 0.5em;
    background: #ffdc6b;
    color: #884d16;
	margin: 50px 0 40px 0;
    line-height: 130%;
}

.contentBody h2::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px #884d16;
}
/*
.contentBody h3 {
	font-size: 140%;
    line-height: 110%;
    padding: 20px 0px;
    margin: 40px 0 20px 0;
    color: #884d16;
    border-bottom: 1px solid #884d16;
}*/
.contentBody h3{
    font-size: 140%;
    font-weight: bold;/* 文字の太さ */
    color: #884d16;/* 文字の色 */
    background-color: #FFEDA5;/* 背景色 */
    border-radius: 8px;/* 四隅の丸み */
    -webkit-border-radius: 8px;/* 四隅の丸みと同じ数字に */
    -moz-border-radius: 8px;/* 四隅の丸みと同じ数字に */
    position: relative;
	margin: 40px 0 30px 0;
    padding: 0.4em 0.4em 0.4em 2em;
    line-height: 1.25em;
}
.contentBody h3:before,
.contentBody h3:after {
     content: "";
    position: absolute;
    display: block;
}
.contentBody h3:before{
    top: -0.12em;
    left: 0.5em;
    width: 20px;
    height: 40%;
    padding: 12px 0 0 0;
    background: #884d16;/* リボン部分の色 */
    text-align: center;
}
.contentBody h3:after{
    top: 0.8em;
    left: 0.5em;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: transparent #884d16;/* リボンの切りっぱなし部分の色 */
}
/*
.contentBody h4 {
	padding:5px 0px 5px 0px;

	color: #884d16;
}*/

.contentBody h4{
    font-size: 110%;/* 文字の大きさ */
    font-weight: 600;/* 文字の太さ */
    color: #884d16;/* 文字の色 */
    background-color: #FFF1BA;/* 背景色 */
    border-radius: 5px;/* 四隅の丸み */
    -webkit-border-radius: 5px;/* 四隅の丸みと同じ数字に */
    -moz-border-radius: 5px;/* 四隅の丸みと同じ数字に */
    position: relative;
    margin: 40px 0 30px 0;
    padding: 0.5em 0.8em;
}
.contentBody h4:after{
    border-top: 15px solid #FFF1BA;/* 下の出っ張り部分の色 */
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    bottom: -15px;
    left: 5%;
    z-index: 90;
    content: "";
}

.contentBody p {
  margin: 1em 0 1em 5px;
}

.contentBody ol,
.contentBody ul {
  margin: 1em 0 1em;
}



.contentBody ol {
  list-style: decimal;
  padding-left: 1.5em;
}

.contentBody ul {
  list-style: none;
    margin: 1em 1.2em 5px;
}

.contentBody ul li{
	background-image: url("../images/arrow1.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 22px;
    padding: 0px 0px 10px 30px;
}

.contentBody ul a{

}
.contentBody ul a:hover{
	text-decoration: underline;
}



.contentBody li ul {
  list-style: circle;
}
.contentBody li li ul {
  list-style: square;
}


.sitemap-list {
    border-left: 1px dotted #444;
}



.contentBody .alignLeft {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
.contentBody .alignRight {
  float: right;
  margin-left: 30px;
  margin-bottom: 20px;
}
.contentBody .alignCenter {
  display: block;
  margin: 0 auto;
}
.contentBody em {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', sans-serif;
}
.contentBody table {
  max-width: 100%;
}
.contentBody table th,
.contentBody table td {
  vertical-align: top;
  font-size: 100%;
}
.contentBody table[border] {
  border: 1px solid #ccc;
}
.contentBody table[border] th,
.contentBody table[border] td {
  padding: 3px 5px;
  border: 1px solid #ccc;
}
.contentBody table[border] th {
/*  font-weight: normal; */
	background-color: #eee;
}
.contentBodyWrapper table {
  width: 100%;
}
.contentBodyWrapper table th,
.contentBodyWrapper table td {
  vertical-align: middle;
  font-size: 100%;
	padding:10px;
}
.contentBodyWrapper table[border] {
  border: 1px solid #ccc;
}
.contentBodyWrapper table[border] th,
.contentBodyWrapper table[border] td {

  border: 1px solid #ccc;
}
.contentBodyWrapper table[border] th {
/*  font-weight: normal; */
	background-color: #eee;
}

/* Color Definition
================================================== */

.red{
  color: red;
}



.style1{
	

	font-size: 190%;
	line-height: 150%;
	font-weight: bold;
	margin-bottom:20px;
	display: inline-block;
}
.style2{
	background-color: #000;
	color: #fff;
	padding:10px;

}

.style2 a{
	color: #fff;

}
.style3{
	background-color: #00A0E9;
	color: #fff;
	padding:20px;
	font-size: 140%;
	display: inline-block;
		width:470px;
	text-align: center;
	margin:20px auto 0px auto;
}
.style3 a{
	color: #fff;
	text-decoration: none;
}
.style4{
	background-color: #172A88;
	color: #fff;
	padding:20px;
	font-size: 140%;
	display: inline-block;
	margin-top:20px;
	width:470px;
	text-align: center;
	margin:20px auto 0px auto;
}

.style5{
	font-size: 160%;
	line-height: 150%;
	margin-bottom:20px;
	display: block;
	text-align: center;
}
.style6 {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #24a29d;
    border: dashed 1px #24a29d;
    border-radius: 3px;
    transition: .4s;
    margin: 5px;
}

.style6:hover {
    border-style: dotted;
    color: #fff;
    background-color: #24a29d;
}


/* ブログ
================================================== */

.contentBody .current-category_blog {
	list-style: none;
	padding: 0;
	margin: 0;
}

.top-category_blog .contentBody {
    padding: 0;
}

.top-category_blog .contentBody p {
	margin: 1em 0 1em 0;
}

.top-category_blog .contentBody p img {
    width: 100%;
	display: inline-block;
    text-align: center;
}

.top-category_blog .contentBody p img.attached_icon {
   width: auto;
}


.top-category_blog #content-inner {
	margin-top: 80px;
}

.pagelist-item.current-category_blog-item {
	border: 1px solid #884d16;
    padding: 4%;
    border-radius: 35px;
    margin-bottom: 60px;
	line-height: 180%;
	    background-image: none;
}

.current-category_blog-item .title a {
    display: block;
    padding: 25px 30px;
    color: #fff;
    border-radius: 50px;
    font-size: 180%;
    background-color: #884d16;
    margin-bottom: 25px;
	text-decoration: none;
}

.top-category_blog .contentBody h2 {
    padding: 0px 15px;    
	margin: 30px 0 40px 0;
    background-color: #fff;
}


.current-category_blog-item .title {
	display: block;
}

.current-category_blog-item .date {
	display: block;
	text-align: right;
	color: #884d16;
}


#blog-nav {
  float: right;
  width: 24.28%;
}

#blog-nav h3 {
    background-color: #e6f3fa;
    color: #884d16;
    /* border: 1px solid #884d16; */
    padding: 8px 0 8px 10px;
    margin-bottom: 20px;
}

.recently ul {
	width: 100%;
	margin-bottom: 15px;
	font-size: 90%;
}

.recently ul li {
  width: 100%;    
  padding: 10px 0;
  border-bottom: 1px dotted #ccc;
}

.recently ul li:last-child {
  border-bottom: none;
  margin-bottom: 30px;
}

.recently ul li a {
  display: block;
    padding: 0px 0px 2px 20px;
    text-decoration: none;
    background-image: url(../images/icon_o.png);
    background-repeat: no-repeat;
    background-position: left 1px top 4px;
    background-size: 15px;

}

.recently ul li:hover {
  background-color: #f3f3f3;
}

.update {
    display: block;
    text-align: right;
    font-size: 80%;
    color: #884d16;

}



.entry-list {
  width: 100%
}

.entry-list ul {
	width: 100%;
	margin-bottom: 15px;
	font-size: 90%;
}

.entry-list li {
  width: 100%;
  border-bottom: 1px dotted #ccc;
}

.entry-list li:last-child {
  border-bottom: none;
  margin-bottom: 30px;
}

.entry-list li a {
  display: block;
    padding: 0px 0px 2px 20px;
    text-decoration: none;
    background-image: url(../images/icon_o.png);
    background-repeat: no-repeat;
    background-position: left 1px top 4px;
    background-size: 15px;
}

.entry-list li a:hover {
  background-color: #f3f3f3;
}



.top-category_blog .contentHeader .date {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0;
    letter-spacing: 0;
    font-size: 60%;
    color: #884d16;
    text-align: right;
}

.top-category_blog .contentTitle {
    padding: 0;
	margin-top: 0;
}

.top-category_blog .contentTitle h1 {
    text-align: left;
	padding: 2% 4%;
}



@media screen and (max-width: 768px) {
  #blog-nav {
    float: none;
    width: 100%;
    font-size: 100%;
    margin-top: 30px;
  }

  #main {
    float: none;
    width: 100%;
  }


}


@media screen and (max-width: 480px) {
	
.top-category_blog #content-inner {
    margin-top: 40px;
}
	
.current-category_blog-item .title a {
    padding: 15px 15px;
    border-radius: 15px;
    line-height: 140%;
    font-size: 180%;
    text-decoration: none;
}
	
.pagelist-item.current-category_blog-item {
    border-radius: 25px;
}

}


@media (max-width: 1080px) {

#main2 {
    font-size: 100%;
}
	
}




@media (max-width: 768px) {


.style1{

	font-size: 150%;
	line-height: 150%;
	margin-bottom:20px;
}

.style2{
	margin-bottom: 10px;
	display: inline-block;
}


.style3{
	padding:10px;
	font-size: 100%;
	display: block;
	width:100%;
	margin:15px 0;
}

.style4{
	padding:10px;
	font-size: 100%;
	display: block;
	width:100%;
	margin:15px 0;
}

.style5{
	padding:10px;
	font-size: 100%;
	display: block;
	width:100%;
	margin:15px 0;
}

.style6 {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #24a29d;
    border: dashed 1px #24a29d;
    border-radius: 3px;
    transition: .4s;
    margin: 5px;
}

.style6:hover {
    border-style: dotted;
    color: #fff;
    background-color: #24a29d;
}

.contentBody .wrap-base p {

    margin: 0 0 0 0;

}


.contentBodyWrapper table th,
.contentBodyWrapper table td {
	padding:5px;
}

.contentBody h3:before{
    top: -0.12em;
    left: 0.5em;
    width: 20px;
    height: 20px;
    padding: 12px 0 0 0;
    background: #884d16;/* リボン部分の色 */
    text-align: center;
}
.contentBody .alignRight,.contentBody .alignLeft {
    float: none;
}
}
